body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
th.korb {
	color: #000000;
	border: thin none #00CC99;
	background-color: #CCCCCC;
	vertical-align: top;
}
td.korb {
	color: #000000;
	border: thin none #00CC99;
	background-color: #E6E6E6;
	vertical-align: top;
}
td.klein {
	font-size: smaller;

}
a:link {
	color: #005B29;
	text-decoration: none;
}
a:visited {
	color: #6400A0;
	text-decoration: none;
}

a.weiss:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}

a.weiss:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
a.weiss:hover {
	color: #999999
;
	text-decoration: none;
	font-weight: bold;
}
a.rot:link {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
a.rot:visited {
	color: #CCCCCC
;
	text-decoration: none;
	font-weight: bold;
}
a.rot:hover {
	color: #999999;
	text-decoration: none;
}
